LinuxQuestions.org
Latest LQ Deal: Linux Power User Bundle
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Distributions > Mageia
User Name
Password
Mageia This forum is for the discussion of Mageia Linux.

Notices


Reply
  Search this Thread
Old 12-13-2017, 09:14 PM   #1
nigelc
Member
 
Registered: Oct 2004
Location: Sydney, Australia
Distribution: Mageia 6
Posts: 365
Blog Entries: 4

Rep: Reputation: 63
unable to update chrome browser


I had some system updates, and also the chrome browser, and I got this error.

Code:
 
Sorry, the following package cannot be selected:

- google-chrome-stable-63.0.3239.84-1.x86_64 (due to unsatisfied ca-certificates)
"google-chrome" is up-to-date
A requested package cannot be installed:
google-chrome-stable-63.0.3239.84-1.x86_64 (due to unsatisfied ca-certificates)
Continue installation anyway? (Y/n
 
Old 12-13-2017, 10:54 PM   #2
sidzen
Member
 
Registered: Feb 2014
Location: Inland PNW
Distribution: Salix Puppy Siduction
Posts: 163

Rep: Reputation: Disabled
why not
Quote:
wget --no-check-certificate https://dl.google.com/linux/direct/g...rent_amd64.rpm(or .deb)
?
 
Old 12-14-2017, 12:49 AM   #3
ondoho
LQ Addict
 
Registered: Dec 2013
Posts: 8,940
Blog Entries: 5

Rep: Reputation: 2176Reputation: 2176Reputation: 2176Reputation: 2176Reputation: 2176Reputation: 2176Reputation: 2176Reputation: 2176Reputation: 2176Reputation: 2176Reputation: 2176
or try to update ca-certificates first?
 
Old 12-14-2017, 04:30 AM   #4
nigelc
Member
 
Registered: Oct 2004
Location: Sydney, Australia
Distribution: Mageia 6
Posts: 365
Blog Entries: 4

Original Poster
Rep: Reputation: 63
Ok,
,
How do I/we do that. I am using Mageia 6?
One of the mageia solutions was to do.:

Code:
urpmi --allow-nodeps google-chrome-stable
]

cheers.

Last edited by nigelc; 12-14-2017 at 04:35 AM.
 
Old 12-21-2017, 02:32 AM   #5
verayh
LQ Newbie
 
Registered: Dec 2004
Location: Helsinki
Distribution: Mageia
Posts: 5

Rep: Reputation: 0
I have the same problem. There is no specific ca package for Mageia as far as I can tell.
The suggestion to install w/o deps creates more issues.

(Chromium installs fine. I guess it needs the same ca certs? Is there a path issue?
Previous versions of Chrome have also installed without any hassle.)

ta!

PS: follow the mageia forum for more info
https://forums.mageia.org/en/viewtopic.php?f=36&t=2053

Quote:
Originally Posted by nigelc View Post
Ok,
,
How do I/we do that. I am using Mageia 6?
One of the mageia solutions was to do.:

Code:
urpmi --allow-nodeps google-chrome-stable
]

cheers.

Last edited by verayh; 12-21-2017 at 10:20 AM.
 
  


Reply

Tags
ca-certificates, chrome-browser-stable


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
LXer: 4 alternatives to the Chrome browser on Chrome OS LXer Syndicated Linux News 0 11-29-2016 10:07 PM
[SOLVED] Anyone Update to Latest Chrome Browser? jross Linux - Software 9 02-07-2015 07:26 AM
LXer: Chrome 9 is released! Top 5 features in the new chrome browser LXer Syndicated Linux News 0 02-05-2011 01:51 AM
LXer: As Goes Chrome OS, So Goes Google's Chrome Browser LXer Syndicated Linux News 4 10-09-2010 03:18 PM
LXer: Chrome to be Sony's default browser, also gets Snow Leopard update LXer Syndicated Linux News 0 09-01-2009 06:50 PM

LinuxQuestions.org > Forums > Linux Forums > Linux - Distributions > Mageia

All times are GMT -5. The time now is 03:35 PM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration